.management-introduce .title {
    max-width: 859px;
    margin-bottom: 25px;
}

.management-introduce .description {
    max-width: 701px;
    margin-bottom: 125px;
}


html {
    scroll-behavior: smooth;
  }
  

.page-template-template-management .page-banner {
    margin-bottom: 105px;
}

.page-template-template-management .extended-description{
    max-width: 701px;
    margin-top: 94px;
    margin-bottom: 110px;
}

.main-content-management .select-content {
    font-size: 17px;
    line-height: 41px;
    letter-spacing: 0.04px;
    font-weight: 400;
    font-family: 'Cardo';
    color: #99003E;
}

.main-content-management .dropdown-button {
    display: none;
}

.main-content-management .contents .management-crew {
    position: relative;
    bottom: 230px;
}

.main-content-management .main-content {
    display: flex;
}

.main-content-management .selection {
    width: 32%;
    margin-right: 36px;
    position: sticky;
    top: 220px;
    align-self: flex-start;
    position: -webkit-sticky;
}

.main-content-management .contents {
    width: 68%;
    margin-left: 0px;
}

.main-content-management .title {
    font-size: 26px;
    line-height: 35px;
    letter-spacing: 0.06px;
    margin-bottom: 21px;
}

.main-content-management .content {
    border-bottom: 1px solid #D0D0D0;
    padding-bottom: 13px;
    margin-bottom: 36px;
}

.management-introduce .image {
    width: 100%;
    height: 684px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 80px;
}

.main-content-management .content p {
    margin-bottom: 35px;
    max-width: 648px;
}

.main-content-management .select-content.active a {
    color: #000001;
}

.main-content-management .select-content.active a:before{
    content: '';
    background: #000001;
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-right: 13px;
    margin-bottom: 2px;
}

.main-content-management .content .mobile {
    display: none;
}

.main-content-management .select-content a {
    color: #99003e;
}

.page-template-template-management {
    overflow: visible;
}


@media (max-width:1144px) {
    .main-content-management .contents {
        width: 55%;
       
    }
    .main-content-management .selection {
        width: 45%;
        margin-right: 30px;
    }
}

@media (max-width:767px) {
    .page-template-template-management .page-banner {
        margin-bottom: 63px;
    }

    .management-introduce .image{
        margin-bottom: 40px;
    }

    .main-content-management .content .mobile {
        display: block;
    }

    .main-content-management .content .desktop {
        display: none;
    }

    .main-content-management .dropdown-button {
        display: block;
        position: relative;
        background: #99003E;
        color: #FFFFFF;
        font-family: 'Cardo';
        font-size: 19px;
        line-height: 26px;
        letter-spacing: 0.047px;
        font-weight: 400;
        padding: 25px 27px;
    }

    .main-content-management .dropdown-content{
        display: none;
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0;
        z-index: 1;
        right: 0;
        background-color: #FFFFFF;
        padding: 28px 27px;
        margin: 0;
    }

    .management-introduce .image{
        height: 178px;
    }
    
    .management-introduce .title {
        margin-bottom: 31px;
    }
    
    .management-introduce .description {
        margin-bottom: 60px;
    }
    
    .page-template-template-management .extended-description {
        margin-top: 52px;
        margin-bottom: 60px;
    }

    .main-content-management .main-content {
        display: block;
        padding-top: 11px;
    }

    .main-content-management .selection {
        margin-right: -28px;
        position: relative;
        margin-left: -28px;
        width: 100vW;
        z-index: 1;
        top: 0;
    }

    .main-content-management .dropdown-button .icon {
        display: block;
        position: absolute;
        top: 50%;
        right: 39px;
        transform: translateY(-50%);
        width: 30px;
        height: 30px;
    }
    .main-content-management .opened .dropdown-button .icon{
        transform: translateY(-50%) rotate(180deg);
    }
    .main-content-management .contents {
        width: 100%;
        margin-left: 0;
        margin-top: 43px;
    }

    .main-content-management .title {
        margin-bottom: 31px;
    }

    .main-content-management .content p {
        margin-bottom: 30px;
    }

    .page-template-template-management .event-detail-subcribe {
        margin-top: 96px;
    }

    .main-content-management .select-content{
        line-height: 51px;
    }

    
}
